{
  "theme": "dark",
  "language": "en_US",
  "show_icons": true,
  "boot_preference": "menu",
  "console_detached": true,
  "console_window_geometry": "AdnQywADAAAAAAAWAAACQQAAAm0AAAPQAAAAFgAAAkEAAAJtAAAD0AAAAAAAAAAAB4AAAAAWAAACQQAAAm0AAAPQ"
}